libmsn 4.2.1

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | Public Attributes
MSN::SwitchboardServerConnection::AuthData Class Reference
Inheritance diagram for MSN::SwitchboardServerConnection::AuthData:

List of all members.

## Public Member Functions
| AuthData (Passport &username_, const std::string &sessionID_, const std::string &cookie_, const void *tag_=NULL)
| AuthData (Passport &username_, const void *tag_=NULL)
## Public Attributes
std::string | sessionID
bool | direct_connection
std::string | cookie
const void * | tag

The documentation for this class was generated from the following file:

- /home/salem/libmsn/tags/libmsn-4.2/msn/switchboardserver.h

All Classes Namespaces Functions Variables Enumerations Enumerator